<?php
/**
 * Reactions Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Reactions Component
 */
function register_reaction_component() {
	require dirname( __FILE__ ) . '/class-reaction.php';
	nisje_register_component( new \Dekode\Nisje\Components\Reaction() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_reaction_component' );
